[ruby-cvs:67203] naruse:r60022 (trunk): Switch Build to use 2.4 with certs files

naruse at ruby-lang.org naruse at ruby-lang.org
Tue Sep 26 02:38:42 JST 2017


naruse	2017-09-26 02:38:42 +0900 (Tue, 26 Sep 2017)

  New Revision: 60022

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=60022

  Log:
    Switch Build to use 2.4 with certs files
    
    patched by MSP-Greg <MSP-Greg at users.noreply.github.com>
    fix https://github.com/ruby/ruby/pull/1702

  Modified files:
    trunk/appveyor.yml


More information about the ruby-cvs mailing list